Debian GNU/Linux

Comment 13 for bug 167923

Bulia: Is it possible that the problem is caused by the version of glib that ubuntu dapper ships? That version of Ubuntu reached its end of life and it's unsupported.

(sorry if the question is stupid. Just wondering).